.header,
.header.header-inner {
  position: fixed;
  top: 0
}

.header,
.home-header .slide-toggle .bar {
  background: #fff
}

.header,
.logo-home a {
  transition: .5s;
  width: var(--w-full)
}

.header {
  z-index: 999;
  /*padding: 0 0 1.5rem;*/
  border-bottom: .2rem solid #f1e8dc
}
#navBar .active {
    color: #c1a06c;
}

.header.home-header.sticky {
  position: fixed;
  top: -3.5rem;
  width: 100%;padding: 0;
}

.header.home-header::before,
.logo-two,
.navbar-menu ul li.hamburger,
.navbar-menu ul li.m-call-btn,
.sticky .logo-one,
p:empty {
  display: none
}

.header-wrapper {
  padding: 0 2%;
  display: var(--flex);
  justify-content: space-between;
  align-items: center
}

.header-wrapper .navbar {
  width: var(--w-full);
  position: static;
  padding: 0;
  align-items: center;
  justify-content: center
}

.navbar-menu>ul {
  display: var(--flex);
  padding-right:0;
}

.navbar-menu ul li {
  position: relative;
  display: flex;
  align-items: center;
  font-family: var(--familyRobo);
}

.navbar-menu ul li>a {
  font-size: 1.6rem;
  padding: 1.3rem 2.5rem;
  font-weight: 400;
  color: var(--fontcolor);
  line-height: 2rem;
  transition: .3s;
  letter-spacing: 1.2px;
  z-index: 9;
  position: relative
}


.home-header .navbar-menu ul li>a:hover,
.navbar-menu ul li>a:hover,
.top_header p a:hover {
  color: #c1a06c
}

.home-header .navbar-menu a.header-search {
  padding-right: 0
}

.sticky .top-ul {
  margin-bottom: .5rem
}

.logo-home {
  position: relative;
  z-index: 9;
  transition: .2s;
  padding: 0 1rem;
  overflow: hidden;
  max-height: 16rem;
  text-align: center
}

.sticky .logo-home {
  max-height: 8rem;overflow: hidden;
margin-bottom: .3rem;
}

.sticky .navbar-menu ul li.logo-home a{padding-top:.7rem ;}
.sticky .logo-home img {
  max-width: 80%
}

.inner-header .logo-home {
  margin-top: .2rem
}

.sticky.home-header .slide-toggle .bar {
  background: #000
}

.navbar-menu ul li.logo-home a {
 margin: auto;padding: 1.7rem 3.2rem 1.7rem 2.8rem;
}

.sticky .logo-two {
  display: block
}

.top_header {
  background: #f5f5f5;
  display: flex;
  justify-content: space-between;
/*   padding: .8rem 1.5% .8rem 2%; */
padding: 0rem 1.5% 0rem 2%;
  border-bottom: .1rem solid #e3d1b9;height: 3.5rem;overflow: hidden;
}

.top_header p {
  padding:0;
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  color: #000;
  line-height: 1.4rem;
  font-family: var(--familyRobo);
}

.top_header .rpm p{
  letter-spacing: 2.1px;text-transform: uppercase;height: 100%;}


.top_header p a {
  font-size: 1.2rem;
  margin-left: 2.5rem;
  font-weight: 300;display: flex;
align-items: center;
}

.top_header p a:last-child{margin-left: 2.5rem;}
.top_header p a img {
  margin-right: 1rem
}

.top_header p a:last-child img {
  margin-right: .9rem;
}


.header-logo-right {
  position: absolute;
  right: 2%;
  top: 78px;width: 15rem;
height: 7rem;transition: 0.4s;
}
/* .header-logo-right a, .rolexwatch a {
    position: absolute;
    height: 100%;
    width: 100%;
} */

.open,
.search-section {
  top: 0;
  transition: .5s ease-in-out
}

.header_inn_menu {
  display: flex;
  justify-content: space-between;
  padding: 1rem 5rem;
  width: 100%;
  position: absolute;
  z-index: 99;
  align-items: center;
  text-align: center;background:#f2f2f2;
}
.navbar-menu-inn a {
  color: #000;
  font-weight: 500;
  letter-spacing: 3.2px;
  margin: 0 2.5rem; display: block;
}

.navbar-menu-inn a.header-search {
  margin: 0 2px 0 1rem;
}

.inner_header_inn_menu .navbar-menu-inn a:hover,
.navbar-menu-inn a:hover {
  color: #c1a06c;
}

.navbar-menu-inn ul {
  display: flex
}

.inn-hd-logo {
  position: relative;
  z-index: 99;max-width: 10rem;
}

.search-section {
  position: absolute;
  width: 100%;
  height: 0;
  z-index: -1;
  background: #000c;
  right: 0;
  overflow: hidden
}

.search-box {
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3rem
}

.open {
  opacity: 1;
  z-index: 99;
  height: 100vh;
  width: 100%
}

.search-close {
  font-size: 4rem;
  color: #333;
  position: absolute;
  right: 5.5rem;
  top: 2.5rem;
  font-weight: 200
}

.search-input {
  width: 55rem;
  position: relative
}

.search-input .input-textarea.form-coltrol {
  font-size: 1.8rem;
  width: 100%;
  padding: 1rem;
  background: 0 0;
  color: #000;
  border: 0;
  border-bottom: .2rem solid #ddd;
  font-style: italic
}

.search-input span {
  position: absolute;
  right: 2rem;
  bottom: 2rem
}

.main-search {
  background: #fff;
  padding: 3rem 0;
  height: 20rem
}

.header_inn_menu.inner_header_inn_menu {
  position: static;
  background: #f2f2f2
}

.inner_header_inn_menu .navbar-menu-inn a {
  color: #000
}

/* .inner_header_inn_menu .header-search img {
  filter: invert()
} */

.close-div .close-icon,
.navbar-menu ul li.hamburger span {
  display: inline-block;
  width: 2rem;
  cursor: pointer
}
.rolexwatch img { width: 150px; }
.side-menu { overflow-y: auto; background-color: #fff; width: 100%; padding: 0 0 1rem; position: fixed; left: -100%; bottom: 0; top: 0; z-index: 9999; height: 100%; transition: .5s ease-in-out; opacity: 1; }
.slidemenuCntr { overflow: auto; position: absolute; width: 100%; height: 90%; padding-bottom: 3rem; }
.m-menu {
  padding: 0 2rem 2rem 5rem;
  /* border-bottom: .1rem solid #c1a06C63 */
}

.m-menu-btm {
  padding: 4rem 2rem 1rem 5rem
}

.m-menu-btm a {
  color: #666;
  font-size:16px;
  font-weight: 400;
  display: block;
}

.m-menu-btm a img {
  margin-right: 1rem
}

.close-div {
  display: flex;
  padding: 2rem 2rem 0 5rem;
  align-items: center;
  justify-content: space-between
}

.m-menu a {
  font-size: 1.8rem;
  font-weight: 400; margin: 1rem 0;
  padding: 1rem 0; display: block;
}

.side-menu::-webkit-scrollbar {
  width: 3px
}

.side-menu::-webkit-scrollbar-track {
  background-color: #ddd;
  border-radius: 10px
}

.side-menu::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #c1a06c
}

body::-webkit-scrollbar {
  width: 8px
}

body::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 10px
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #cecece
}
.header.home-header.sticky .header-logo-right {
  top: 41px
}
.header-logo-right iframe {
  height: 7rem;
}

.rolexwatch iframe {
  width: 150px;
  height: 70px
}
.mobile2-menu-sb, .mobile2-menu {
  display: none;
}

@-webkit-keyframes submenu {
  from {
    opacity: 0;
    
   }

  100% {
    opacity: 1;
   
  }
}

.top_header .rpm {overflow: hidden;}
.tudor_retailer { position: absolute; left: 2%;transition: 0.3s;}
.tudor_retailer img{height: 7rem;}


.navbar-menu ul li.logo-home a img {width: 162px;}
.sticky .navbar-menu ul li.logo-home a img { width: 160px;}




@media (max-width:1649px) {
  .navbar-menu ul li>a {
    font-size: 1.2rem;
    padding: 1.3rem 1.3rem
  }

  .navbar-menu ul li {
    padding: 0
  }

  .navbar-menu>ul {
    padding-right: 2rem
  }
  
.top_header p a {  font-size: 1.1rem;}
  .top_header p a img {  margin-right: .5rem;height: 1.3rem;}

  
 .logo-home img { width: 75%;}  
.top_header p{font-size: 1.1rem;line-height: 1.8rem;} 
  .top_header .rpm p {
  letter-spacing: 1px;}
/*.top_header{padding:0rem 1.5% 0rem 2%;} */

  .navbar-menu ul li.logo-home a{padding-top: 1.1rem;padding-bottom: 1.1rem;}
  .header-logo-right{top: 58px;right: 1.4%;transition: 0.3s;}
  .sticky .logo-home { max-height: 7.6rem;}
 .header.home-header.sticky{top: -3.7rem;} 
/*   .header.home-header.sticky .header-logo-right {  top: 32px;right: -100%;} */
  
.banner-slider .swiper-button-prev { left: 30px!important;}
.banner-slider .swiper-button-next { right: 30px !important;}
  

 .main {margin-top: 14.9rem;}
.navbar-menu-inn a{letter-spacing: 1.9px;
font-size: 1.3rem;
line-height: 1.5rem;
margin: 0 2rem; display: block;}
.header_inn_menu{padding: 1rem 3.5rem;}
.inn-hd-logo {max-width: 9rem;}
.navbar-menu-inn a.header-search { margin: 0 4px 0 .8rem;}
.header-search img { width: 1.7rem;} 
  .search-close{right: 3.5rem;top: 1.5rem;}
.slide-head.owl-carousel {padding-top: .8rem;}

.navbar-menu ul li.logo-home a img { width: 120px;}
.sticky .navbar-menu ul li.logo-home a img { width: 120px; max-width: 100%;}

  
}

@media (max-width:1399px) {.rlx-container {
    width: 150px;
    height: 68px;}
  
.header.home-header.sticky .header-logo-right {  top: 0px;right: -100%;}
/* .sticky .tudor_retailer{left: -100%;} */
  .logo-home {
    width: 15rem
  }

  .main {
    margin-top: 14rem
  }

  .header,
  .header.sticky {
    padding: 0
  }

.navbar-menu-inn a {
    margin: 0 1.55rem;
  }
  .sticky .logo-home {
    max-height: 5.8rem
  }

  .header.sticky {
    padding-bottom: 1rem
  }

  .navbar-menu>ul {
    padding-right: 3rem
  }
  
.logo-home img {
  width: auto;
}
.navbar-menu ul li.logo-home a{padding: 1rem 2rem 1rem 2rem;}
.header-logo-right {
  top: 53px;}
  .inn-hd-logo {
  max-width: 7.5rem;
}
.header_inn_menu{padding: 1rem 3.2rem;}
  
.navbar-menu ul li.logo-home a img {width: 108px;}
.sticky .navbar-menu ul li.logo-home a img { width: 90px;}


}

@media (max-width:1199px) {
  .navbar-menu ul li>a {
    font-size: 1.1rem;
padding: 1.3rem 1rem;
  }

  .logo-home {
    width: 14rem
  }

  .main {
    margin-top: 13.3rem
  }

  .sticky .logo-home {
    max-height: 5.2rem
  }

  .navbar-menu>ul {
    padding-right: 1rem
  }
  
.header-logo-right {
  top: 51px;} 
  

  
  .icon_bnt_btm {
  padding-right: 0rem;
}

.sticky .navbar-menu ul li.logo-home a img {width: 79px;}

}

@media (max-width:991px) {
  .header-wrapper {
    padding: 0 4%
  }
  .header-logo-right,
  .navbar-menu ul li,
  .navbar-menu ul li.m-call-btn a:first-child::before,
  .top_header p:last-child {
    display: none
  }

  .navbar-menu ul li.hamburger,
  .navbar-menu ul li.logo-home,
  .navbar-menu ul li.m-call-btn {
    display: flex;
    position: static
  }

  .top_header {
    justify-content: center;
    background: #fff;
  }

  .header .navbar-menu>ul {
    justify-content:center;
    align-items: flex-start;
    /* padding-right: 0; */
  }

  .header .navbar-menu {
    width: 100%
  }

  .header {
    border-width: .1rem
  }

  .logo-home {
    width: 14rem
  }

  .navbar-menu ul li.m-call-btn a {
    padding: 0;
    margin: 0 1rem;
    position: relative
  }

  .navbar-menu ul li.m-call-btn>a::before {
    background: #ccc;
    width: .2rem;
    height: 1.7rem;
    content: '';
    position: absolute;
    left: -1rem;
    bottom: 0;display: none;
  }

  .call-data {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    background: #fffffff0;
    text-align: center
  }

  .call-data-bx {
    padding: rem 0;
    max-width: 25rem;
    margin: auto
  }

  .navbar-menu ul li.m-call-btn .call-data-bx a {
    border: .1rem solid #c1a06c;
    margin: 1.6rem 0;
    border-radius: 2.5rem;
    padding: .5rem 1rem;
    color: #000;
    display: flex;
    align-items: center;font-size: 1.6rem;
  }

  .call-data-bx span {
    display: inline-block;
    width: 5.5rem;
    text-align: left
  }

  .navbar-menu ul li.hamburger,
  .navbar-menu ul li.m-call-btn {
    width: 7rem;
    margin-top: 3.5rem;
    position: absolute;
        left: 15.5px;
  }
.close-div .close-icon img, .navbar-menu ul li.hamburger span img {
  vertical-align: text-top;
}

  .side-menu.open-slide {
    left: 0;
    opacity: 1
  }

  .top_header p {
    color: #000;
    font-size: 1.4rem
  }

  .call-data .close-icon {
    position: absolute;
    right: 20px;
    top: 10px;
    cursor: pointer;
    color: #c1a06c;
    font-size: 3rem;
    line-height: 3rem
  }

 .sticky .logo-home {
    max-height: 6.5rem
  }

  .m-menu a:hover {
    color: #c1a06c
  }
  .sticky .logo-home img {
  max-width: 100%;
}
.sticky .navbar-menu ul li.hamburger, .sticky .navbar-menu ul li.m-call-btn {
  margin-top: 2.5rem;
}

.navbar-menu-inn ul li{display: none;}
.navbar-menu-inn ul li:nth-last-child(2), .navbar-menu-inn ul li.mobile2-menu{display: block;}
.header_inn_menu{padding: 1rem 2.2rem;}
.search-input .input-textarea.form-coltrol {
  font-size: 1.5rem;}


.mobile2-menu-sb {
  overflow-y: auto;
  background-color: #fff;
  width: 100%;
  padding: 5rem 2rem;
  position: fixed;
  right: -100%;
  top: 13rem;
  z-index: 9999;
  transition: .5s ease-in-out;animation: submenu 0.5s;
  opacity: 1;display: block;height: 100vh;
}
.mobile2-menu-sb.open-slide {
  right: 0;
  opacity: 1;
}

.header_inn_menu.inner_header_inn_menu{position: relative;}
.mobile2-menu-sb a {
  text-align: right;
font-size: 1.6rem;
font-weight: 400;
margin: 1.5rem 0;
padding: 1rem 0;color: #000;
/* letter-spacing: 3px; */
}
.navbar-menu-inn .mobile2-menu a{margin-right: 0;}

.mobile2-menu-sb .fa.fa-times {
  color: #c1a06c;
  font-size: 1.8rem;
  font-weight: 400;
  position: absolute;
  right: 2rem;
  top: 2rem;cursor: pointer;
}

/* .header_inn_menu .mobile2-menu img {
  filter: invert();
} */

.inner_header_inn_menu.header_inn_menu .mobile2-menu img{ filter: none;}
.main {
position: static;margin-top: 13.2rem;}
.header-search img {filter: grayscale(100) invert();}
.top_header p{font-size: 1.2rem;}
.top_header .rpm p{    justify-content: center;}
.tudor_retailer{display: none;}
.side-menu .tudor_retailer{left: auto;right: 2rem;display: block;top: 16rem;}
.tudor_retailer img {
  height: 7.4rem;
} 
.mobile2-menu-sb .tudor_retailer {
  display: block;
  position: static;
  text-align: right;
  margin-top: 4rem;
}

.sticky .navbar-menu ul li.logo-home a img {width: 102px;}

}
@media (max-width:575px){
.search-close { right: 1rem; top: -1.5rem;}
.search-section{z-index: 999;}
.main-search {padding: 4rem 0 2rem;height: 18rem;}
.search-input, .search-box form {width: 100%;}

}
@media (max-width:370px){
.top_header p { font-size: 1rem;}

}

.text-danger {
    --bs-text-opacity: 1;
    color: red;
}


.rounded-pill {
    /* color: red; */
    
    margin-top: -14px;
   background: #c1a06c;
    border: solid;
    margin-top: -15px;
    border-radius: 50rem !important;
    /* color: white; */
}


.header-icon-right {
    column-gap: 10px;
    position: absolute;
    right: 2%;
    width: 14rem;
    transition: 0.4s;
    display: flex;
    justify-content: right;
}

.header-icon-right .fa-heart, .header-icon-right .fa-bag-shopping, .header-icon-right .fa-user {
    font-size: 2rem;
}
@media (max-width: 800px) {
    .header-icon-right {
        right: 6%; 
    }
.div_hover {
  display: flex;
  justify-content: center;
  align-items: center;
}

.div_hover i {
  margin: 0 1rem 0 0;
}

.div_hover p {
  margin: 0;
  padding: 0;
}


body .bag-icon {padding: 0 1.5rem;}
.navbar-menu ul li.hamburger{    position: absolute;left:15px;}

}